@import '../../../sass/variables';

.auth-modal {
	background: $blackTransparent;
	padding: 20px 10%;
	height: 100%;

	.title {
		margin-bottom: 40px;
		color: lighten($grey, 20%);
		font-size: 15px;
	}
}
